Subject: Re[2]: [Q] Help with broken SSH after reinstalling cygwin
From: Jeff Smith <[email-masked]>
To: [email-masked]
Date: Thu, 24 Apr 2003 16:56:06 -0600

Hi Igor,

Thursday, April 24, 2003, 3:37:48 PM, you said:
IP> On Thu, 24 Apr 2003, Jeff Smith wrote:
>> When the install was complete, my environment was all still there
>> (fortunately, I had NOT removed $HOME along with the cygwin dir).
>>
>> But now when I run try to run cvs (using SSH) I get this:
>> $ cvs status
>> cvs status: warning: unrecognized response `The system cannot find the path spec' from cvs server
>> cvs [status aborted]: end of file from server (consult above messages if any)
>>

IP> You probably lost /etc/ssh_config, as well as the host keys (which were
IP> also in /etc).  If you didn't customize your ssh (which I take from your
IP> statement of newbiness to be true), simply run "ssh-user-config" to create
IP> the default keys (as indicated in /usr/doc/Cygwin/openssh-3.6.1p1-1.README).
IP> You also may have to teach your cvs server to recognize the new keys (or
IP> ask your sysadmin).
IP>         Igor

Worked like magic. Thanks.

-- 
Jefficus                     
mailto:[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/